body {
    padding: 0;
    margin: 0;
    font-family: publik;
}

html,
body,
#map {
    height: 100%;
}

#map {
    background-color: white;
}

a, .leaflet-container a  {
    color: #666666;
}

.info {
    padding: 4px;
    background: rgba(255, 255, 255, 0.8);
}

.points {
    width: 250px;
    top: -90px;
    position: relative;
    margin-left: 25%;
}

.click {
    width: 268px;
    height: 557px;
    top: -90px;
    position: absolute;
    margin-left: 33%;
    z-index: 1000;
    cursor:pointer;
}

.popInfo {
    margin-top: 10px;
    color: #666666;
}

.fwrap {
    // width: 90%;
    position: relative;
    display: block;
}

.mapWrap {
    height: 100%;
    display: none;
    opacity: 0;
}

.underline {
    text-decoration: underline;
}

.header {
    z-index: 3;
    position: absolute;
    left: 0;
    top: 0;
    padding: 5px 5px 5px 0;
}

html,
body,
p,
h1,
h3,
h4,
div,
img,
span {
    padding: 0;
    margin: 0;
}

.data {
    //display:block;
    font-weight: 300;
    //margin-left: 5px;
}

h1 {
    font-weight: 400;
    line-height: 1.2;
    font-size: 1.4em;
    color: #4d4d4d;
}

.top h1 {
    font-size: 2rem;
}

h3 {
    font-weight: 800;
    display: inline-block;
    font-size: 1.1em;
    color: #4d4d4d;
    padding: 0 5px 0 5px;
    margin-left: 5px;
    -webkit-box-shadow: -4px 0px 0px 0px #ee041b;
    -moz-box-shadow: -4px 0px 0px 0px #ee041b;
    box-shadow: -4px 0px 0px 0px #ee041b;
    background-color: rgba(255, 255, 255, 0.46);
}

h4 {
    font-size: 0.8em;
    font-weight: 400;
    margin-top: 10px;
}

.fwrap img {
    width: 250px;
}

#asele_t {
    top: 20%;
    right: 13%;
}

#asele_p {
    right: 38%;
    top: 20%;
}

#ange_t {
    top: 29%;
    right: 14%
}

#ange_p {
    right: 50%;
    top: 32%;
}

#ljusnarsberg_t {
    top: 39%;
    right: 13%;
}

#ljusnarsberg_p {
    right: 46%;
    top: 47%;
}

#norberg_t {
    top: 50%;
    right: 14%;
}

#norberg_p {
    right: 56%;
    top: 47%;
}

#flen_t {
    top: 60%;
    right: 14%;
}

#flen_p {
    right: 39%;
    top: 61%;
}

#hultsfred_t {
    top: 69%;
    right: 15%;
}

#hultsfred_p {
    right: 47%;
    top: 75%;
}

.text {
    display: inline-block;
    position: absolute;
    z-index: 1;
    
}

.point {
    position: absolute;
    z-index: 1;
    width: 5px;
    height: 5px;
    border: 20px;
    border-color: black;
    background-color: rgb(0, 0, 0);
    border-radius: 50%;
}

.num {
    font-size: 1.4em;
    font-weight: 300;
}

.ort {
    font-size: 0.7em;
    font-weight: 700;
}

.jsplumb-endpoint {
    display: none;
}

.popKommun {
    font-weight: 300;
    font-size: 2em;
}

.popNum {
    margin-top: 0px;
    font-weight: 300;
    font-size: 8em;
    line-height: 1;
    color: #4d4d4d
}

.popWrap {
    padding-top: 50px;
    text-align: center;
}

.footer {
    //position: absolute;
    //bottom: 0px;
    width: 80px;
    //background-color: rgba(255, 255, 255, 0.50);
    display: block;
}

.footer h4 {
    margin-top: 5px;
    font-weight: 300;
    color: #666666;
}

.sub {
    width: 140px;
    font-size: 0.9em;
    margin-bottom: 10px;
}

@media screen and (min-width:400px) {
    #asele_t {
        right: 0%;
    }
    #ange_t {
        right: 0%
    }
    #ljusnarsberg_t {
        right: 0%;
    }
    #norberg_t {
        right: 0%;
    }
    #flen_t {
        right: 0%;
    }
    #hultsfred_t {
        right: 0%;
    }
}

@media screen and (min-width: 480px) {
    h1 {
        font-size: 2em
    }
    h3 {
        font-size: 1.4em;
    }
    .footer {
        width: 200px;
    }
    .points {
        margin-left: 40%;
    }
    .click {}
    .sub {
        width: 280px;
        margin-bottom: 30px;
    }
    .text {}
}